/* Add here all your css styles (customizations) */
div.engineered div.headline-center h2, div.engineered div.headline-center p
{
    color: white;
    font-size: 12pt;
}
div.engineered h3
{
    color: white;
}
div.engineered p
{
    color: white;
}
div.whatpeoplesay p, div.whatpeoplesay h2
{
    font-weight: bold;
}
div.whatpeoplesay em
{
    font-weight: bold;
}
.bg-image-v1
{
    background-image: url(/assets/img/colabro/secondary-banner.png);
}
.bg-image-v2 {
    background-image: url(/assets/img/colabro/talking.png);
}
.bg-image-cloud {
    background-image: url(/assets/img/colabro/why-cloud-banner.png);
}
.interactive-slider-v2.img-v4
{
    background-image: url(/assets/img/colabro/main-banner.png);
}
.interactive-slider-v2.img-v4.img-terms-and-conditions {
    background-image: url(/assets/img/colabro/terms-and-conditions-banner.png);
}
.interactive-slider-v2.img-v4.img-privacy-policy {
    background-image: url(/assets/img/colabro/privacy-policy-banner.png);
}
.interactive-slider-v2.img-v4.img-advisory-panel {
    background-image: url(/assets/img/colabro/advisory-panel-banner.png);
}
.interactive-slider-v2.img-v4.img-about-us {
    background-image: url(/assets/img/colabro/about-us-banner.png);
}
.interactive-slider-v2.img-v4.img-business-solutions {
    background-image: url(/assets/img/colabro/business-banner.png);
}
.interactive-slider-v2.img-v4.img-why-cloud {
    background-image: url(/assets/img/colabro/why-cloud-banner.png);
}
.interactive-slider-v2.img-v4.img-contact-us {
    background-image: url(/assets/img/colabro/contact-us-banner.png);
}
.interactive-slider-v2.img-v4.img-registration {
    background-image: url(/assets/img/colabro/registration-banner.png);
}
.interactive-slider-v2.img-v4.img-login {
    background-image: url(/assets/img/colabro/login-banner.png);
}
.interactive-slider-v2.img-v4.img-careers {
    background-image: url(/assets/img/colabro/careers-banner.png);
}
.interactive-slider-v2.img-v4.img-genealogy {
    background-image: url(/assets/img/colabro/genealogy-banner.png);
}
.interactive-slider-v2.img-v4.img-collectors {
    background-image: url(/assets/img/colabro/collectors-banner.png);
}
.interactive-slider-v2.img-v4.img-families {
    background-image: url(/assets/img/colabro/families-banner.png);
}
.interactive-slider-v2.img-v4.img-clubs {
    background-image: url(/assets/img/colabro/clubs-banner.png);
}
.interactive-slider-v2.img-v4.img-research {
    background-image: url(/assets/img/colabro/research-banner.png);
}
.interactive-slider-v2.img-v4.img-teams {
    background-image: url(/assets/img/colabro/teams-banner.png);
}
ul.portfolio-box li p
{
    min-height:100px;
}
ul.footer-socials li a i {
    color: white;
}
div.software-module i
{
    color: green;
}
div.pricing ul.pricing-content li
{
    min-height: 47px;
}
div.pricing ul.pricing-content li i.icon-ban
{
    color: red;
}
div.pricing ul.pricing-content li i.icon-check
{
    color: green;
    font-weight: bold;
}
.parallax-quote {
    background: url(/assets/img/colabro/faces.jpg) 50% 0 repeat fixed;
}
form.reg-page input.error, form.reg-page textarea.error {
    border: 1px solid red;
}
form.reg-page input.valid, form.reg-page textarea.valid {
    border: 1px solid green;
}
form.reg-page label.error {
    color: red;
    font-size: 8pt;
}
.feature-link {
    display: none;
}